Vulnerability Name:

CVE-2017-8022

Assigned:2017-04-21
Published:2017-10-18
Updated:2017-11-14
Summary:An issue was discovered in EMC NetWorker (prior to 8.2.4.9, all supported 9.0.x versions, prior to 9.1.1.3, prior to 9.2.0.4). The Server service (nsrd) is affected by a buffer overflow vulnerability. A remote unauthenticated attacker may potentially exploit this vulnerability to execute arbitrary code on vulnerable installations of the software, or cause a denial of service, depending on the target system's platform.
CVSS v3 Severity:8.1 High (CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H)
7.1 High (Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): High
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
8.1 High (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H)
7.1 High (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): High
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
CVSS v2 Severity:6.8 Medium (CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
6.8 Medium (CCN CVSS v2 Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): Medium
Athentication (Au): None
Impact Metrics:Confidentiality (C): Partial
Integrity (I): Partial
Availibility (A): Partial
Vulnerability Type:CWE-119
References:Source: CONFIRM
Type: VENDOR_ADVISORY
http://seclists.org/fulldisclosure/2017/Oct/35

Source: SECTRACK
Type: VENDOR_ADVISORY
1039583

Source: XF
Type: UNKNOWN
emc-networker-cve20178022-bo(133498)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:emc:networker:8.2.4.8:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.3:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.4:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.5:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.6:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.7:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.0.8:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.1:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.2:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.3:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.4:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.5:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.6:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.7:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.8:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.0.1.9:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.0.3:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.0.4:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.0.5:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.0.6:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.1.1:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.1.1.2:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.2.0.1:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.2.0.2:*:*:*:*:*:*:*
  • OR cpe:/a:emc:networker:9.2.0.3:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    emc networker 8.2.4.8
    emc networker 9.0.0.3
    emc networker 9.0.0.4
    emc networker 9.0.0.5
    emc networker 9.0.0.6
    emc networker 9.0.0.7
    emc networker 9.0.0.8
    emc networker 9.0.1.1
    emc networker 9.0.1.2
    emc networker 9.0.1.3
    emc networker 9.0.1.4
    emc networker 9.0.1.5
    emc networker 9.0.1.6
    emc networker 9.0.1.7
    emc networker 9.0.1.8
    emc networker 9.0.1.9
    emc networker 9.1.0.3
    emc networker 9.1.0.4
    emc networker 9.1.0.5
    emc networker 9.1.0.6
    emc networker 9.1.1.1
    emc networker 9.1.1.2
    emc networker 9.2.0.1
    emc networker 9.2.0.2
    emc networker 9.2.0.3